/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecDataChain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecName.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecRRSets.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecRRs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecTrustTree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/DNSSecZone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/GC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/KeyList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/Packet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/RBNode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/RBTree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/RData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/RR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/RRList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/Resolver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/DNS/LDNS/Zone.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/DNS/LDNS/LDNS.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/DNS/LDNS/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecDataChain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecName.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecRRSets.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecRRs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecTrustTree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::DNSSecZone.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::GC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::KeyList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::Packet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::RBNode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::RBTree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::RData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::RR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::RRList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::Resolver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DNS::LDNS::Zone.3
